Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 2.2
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.fop.pdf
Class StandardStructureTypes.Grouping

    java.lang.Object
      org.apache.fop.pdf.StandardStructureTypes.Grouping

Enclosing class:
  StandardStructureTypes

    public static final class StandardStructureTypes.Grouping

extends java.lang.Object

Field Summary
`static StructureType` | `ART`
`static StructureType` | `BLOCK_QUOTE`
`static StructureType` | `CAPTION`
`static StructureType` | `DIV`
`static StructureType` | `DOCUMENT`
`static StructureType` | `INDEX`
`static StructureType` | `NON_STRUCT`
`static StructureType` | `PART`
`static StructureType` | `PRIVATE`
`static StructureType` | `SECT`
`static StructureType` | `TOC`
`static StructureType` | `TOCI`

Constructor Summary
`StandardStructureTypes.Grouping()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### DOCUMENT

    public static final StructureType DOCUMENT

### PART

    public static final StructureType PART

### ART

    public static final StructureType ART

### SECT

    public static final StructureType SECT

### DIV

    public static final StructureType DIV

### BLOCK_QUOTE

    public static final StructureType BLOCK_QUOTE

### CAPTION

    public static final StructureType CAPTION

### TOC

    public static final StructureType TOC

### TOCI

    public static final StructureType TOCI

### INDEX

    public static final StructureType INDEX

### NON_STRUCT

    public static final StructureType NON_STRUCT

### PRIVATE

    public static final StructureType PRIVATE

Constructor Detail

### StandardStructureTypes.Grouping

    public StandardStructureTypes.Grouping()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 2.2
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright 1999-2017 The Apache Software Foundation. All Rights Reserved.